<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_GET.xml -->
<result>
    <!-- 상세내용 -->
	<articleNo>5</articleNo>
	<articleType>101</articleType>
	<articleTypeName>공지</articleTypeName>
	<title>공지사항 테스트</title>
	<articlePassword>9uCh4qxBlFqap/+KiqoM68EqO8yYGpKa1c+BCgkOEa4=</articlePassword>        <!-- 111 -->
	<!-- <articlePassword>kac/2AarLABcE7TcGRMKiE6Qneo/ctRuMCZv4aH1iNg=</articlePassword> --> <!-- 555 -->
	<readCount>15</readCount>
	<regDate>2021-07-19</regDate>
	<regUserName>김아무</regUserName>
	<repStatus>답변완료</repStatus>
	<email>myid@digitalship.co.kr</email>
	<contentNotice>질문이 있습니다.</contentNotice>
    <contentNoticeFile>F20210802052436092_0A84FA72B1B1478ABEB285536B81B587=엑셀샘플.xlsx;F20210802052436092_F1DB407F181A4B8AAA0859E56D4EDB57=엑셀샘플2.xlsx;</contentNoticeFile>
	<contentReply>이렇게 답변 드립니다.</contentReply>
	<contentReplyFile>F20210802052436092_0A84FA72B1B1478ABEB285536B81B587=엑셀샘플3.xlsx;F20210802052436092_F1DB407F181A4B8AAA0859E56D4EDB57=엑셀샘플4.xlsx;</contentReplyFile>
	
	<!-- 이전글, 다음글 -->
    <page>1</page>
    <totPages>1</totPages>
    <records>2</records>
    <results>
        <articleNo>4</articleNo>
        <articleType>101</articleType>
        <articleTypeName>공지</articleTypeName>
        <title>이전의 글제목입니다.</title>
	    <regDate>2021-07-19</regDate>
	    <regUserName>김아무</regUserName>
	    <repStatus>답변완료</repStatus>
    </results>
    <results>
        <articleNo>6</articleNo>
        <articleType>102</articleType>
        <articleTypeName>공지</articleTypeName>
        <title>다음의 글제목입니다.</title>
        <regDate>2021-07-20</regDate>
        <regUserName>홍아무</regUserName>
        <repStatus>답변완료</repStatus>
    </results>
	
</result>

